## org.eclipse.amp.amf.sd
Interface SdFlowVariable

All Superinterfaces:
  org.eclipse.emf.ecore.EObject, org.eclipse.emf.common.notify.Notifier, SdAbstractVariable, SdEquationVariable, SdGeneratable, SdNamedElement

All Known Implementing Classes:
  SdFlowVariableImpl

    public interface SdFlowVariable

extends SdEquationVariable

A representation of the model object 'Flow Variable'.

See Also:
  `SdPackage.getSdFlowVariable()`

Method Summary

Methods inherited from interface org.eclipse.amp.amf.sd.SdEquationVariable
`getEquation, setEquation`

Methods inherited from interface org.eclipse.amp.amf.sd.SdAbstractVariable
`getParent, getToElement, setParent`

Methods inherited from interface org.eclipse.amp.amf.sd.SdNamedElement
`getComment, getName, setComment, setName`

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`